 
 


.news_list{width: 1200px;margin: 0 auto;overflow:hidden;}
.news_list li{background: #fafafa;zoom:1;margin-bottom:30px;position: relative;  }
.news_list .line{display: block;position: absolute;background: #ffffff;}
.news_list li:after{content: "";clear: both;display: table;}
.news_time{ width:308px;height: 100%;}
.ptimes{ position:absolute; left:335px; top:163px; font-size:16px; color:#555555; z-index:88;} 
.news_cont{width:842px;margin-right:20px; text-align:left; }
.news_cont h2{font-weight: normal; margin-top:15px; }
.news_cont h2 a{color: #222815;font-weight: normal;font-size:18px;}
.news_cont a:hover{color: #1d788b;}
.news_cont .demo a{ display:block;line-height:25px;margin-top:8px; height:50px; font-size:14px; overflow:hidden;color: #555555;}
.news_cont .zans a{color: #555555;font-size:16px;position:absolute;   text-indent:20px; left:435px; top:163px; z-index:88; }
 
#hus{display:none;}

.page{text-align:center;margin-top:20px;}
.page a{display:inline-block;padding:8px 12px;margin-right:10px;color:#fff;border:1px solid #1d788b;color:#222222; font-size:14px;}
.page a:hover{background-color:#1d788b;color:#ffffff;}
.page a.now{background-color:#1d788b;color:#ffffff;}

.neibgs{ text-align:center; font-size:45px; color:#f1f1f0; padding-top:5px; padding-bottom:2px; text-transform:uppercase;}

.neititle{ text-align:center; font-size:20px; color:#1d788b; position:absolute; left:50%; bottom:0; margin-left:-60px; width:120px; z-index:10;  }


.htitle{
	padding-top:10px;
}
.nkuan1{width:1200px; margin:0 auto; text-align:center;}
 
 
.ndao  a{ color:#1d788b !important;font-size:14px;display:inline-block;height:40px; width:120px; text-align:center; line-height:40px; border:1px solid #1d788b; margin:0 6px; }
.ndao  a:hover{ color:#ffffff !important;border:1px solid #1d788b; background:#1d788b; }
.ndao  a.active { color: #ffffff !important;font-size:14px;display:inline-block;height:40px; width:120px;  text-align:center;   line-height:40px;  border:1px solid #1d788b; background:#1d788b;  margin:0 6px;   }


 
.ndao2  a{ color: #1d788b!important;font-size:14px;display:inline-block;height:40px; width:130px; text-align:center; line-height:40px; border:1px solid #1d788b; margin:0 6px 10px 6px; overflow:hidden; }
.ndao2  a:hover{ color:#ffffff!important;border:1px solid #1d788b; background:#1d788b; }
.ndao2  a.active{ color: #ffffff!important;font-size:14px;display:inline-block;height:40px; width:130px;  text-align:center;   line-height:40px; border:1px solid #1d788b; background:#1d788b; margin:0 6px 10px 6px;  }

 
.wbenk{margin-top:15px;}
.wbenk2{margin-top:25px;}
.wbenk .wks{ width:232px; height:30px; line-height:30px;background:#FFFFFF; font-family:'微软雅黑'; font-size:16px; color:#a9b1c6; text-indent:15px; border:1px solid #b8b9b9;}
.wbenk .wks2{ width:232px; height:30px; line-height:30px; border:1px solid #b8b9b9;background:#FFFFFF; font-family:'微软雅黑'; font-size:16px; color:#a9b1c6; text-indent:15px; margin-left:14px;}
.wbenk .wks3{ width:478px; height:30px; line-height:30px; border:1px solid #b8b9b9;background:#FFFFFF; font-family:'微软雅黑'; font-size:16px; color:#a9b1c6; text-indent:15px;}
.wbenk .wks5{ width:478px; height:90px; line-height:30px; border:1px solid #b8b9b9;background:#FFFFFF; font-family:'微软雅黑'; font-size:16px; color:#a9b1c6; text-indent:15px;}

.sub1{width:98px; height:30px;border:1px solid #ffffff; background:#b7a07d;cursor:pointer; color:#ffffff; font-size:16px; line-height:26px;font-family:'微软雅黑'; }
.sub1:hover{width:98px; height:30px;border:1px solid #ffffff; background:#e30920;cursor:pointer; color:#ffffff; font-size:16px; line-height:26px;font-family:'微软雅黑'; }
 